## open-cobol 1.1

=== debian/changelog ===
open-cobol (1.1-2) unstable; urgency=medium

  * QA upload, orphaning this package.

 -- Bart Martens <bartm@debian.org>  Thu, 04 Aug 2016 17:56:22 +0200

open-cobol (1.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format, debhelper 8, no cdbs.
  * debian/rules: No longer using --with-db because it is the default.

 -- Bart Martens <bartm@debian.org>  Wed, 09 May 2012 05:49:44 +0000

open-cobol (1.0-5) unstable; urgency=low

  * debian/patches/01_hardening-format-security.diff: Closes: #643449.

 -- Bart Martens <bartm@debian.org>  Thu, 29 Sep 2011 04:24:23 +0200

open-cobol (1.0-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622422).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 14:55:13 +0200

open-cobol (1.0-4) unstable; urgency=low

  * Changed priority to "extra" because libdb-dev has priority "extra".
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Tue, 07 Jul 2009 19:50:21 +0200

open-cobol (1.0-3) unstable; urgency=low

  * debian/control: Replaced libdb4.5-dev by libdb-dev,
    not only in Build-Depends but also in Depends.  Closes: #517284.
  * debian/control: Added libncurses5-dev to Depends.  Closes: #528206.
  * debian/copyright: Added copyright and license for Debian packaging.

 -- Bart Martens <bartm@debian.org>  Mon, 11 May 2009 23:02:42 +0200

open-cobol (1.0-2) unstable; urgency=low

  * debian/control: Replaced libdb4.5-dev by libdb-dev.  Closes: #517284.

 -- Bart Martens <bartm@debian.org>  Wed, 15 Apr 2009 21:19:48 +0200

open-cobol (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Tue, 22 Jan 2008 19:23:12 +0100

open-cobol (0.33~cvs20070616-1) unstable; urgency=low

  * New upstream version from upstream cvs.  Closes: #405597.
  * debian/README.Debian-source: Added.
  * debian/control: Replaced libdb4.3-dev by libdb4.5-dev.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@knars.be>  Sat, 16 Jun 2007 16:24:46 +0200

open-cobol (0.32-3) unstable; urgency=low

  * debian/rules, debian/control: Switch to cdbs.
  * debian/control: open-cobol depends on libdb4.3-dev.  Closes: #387937.
  * debian/control: Standards version.
  * debian/open-cobol.manpages: Added.

 -- Bart Martens <bartm@knars.be>  Tue, 19 Sep 2006 22:14:00 +0200

open-cobol (0.32-2) unstable; urgency=low

  * Changed my e-mail address.
  * debian/control: Added dependencies.  Closes: #365217.  Reported by Andre
    Luiz Rodrigues Ferreira (si0ux) <andrelrf@gmail.com>, thank you.
  * configure.ac, debian/control: Newer version of libgmp.  Closes: #365177.

 -- Bart Martens <bartm@knars.be>  Fri, 28 Apr 2006 19:11:34 +0200

open-cobol (0.32-1) unstable; urgency=low

  * Initial release.  Closes: #355333.
  * debian/rules: Added configure option --with-db to use libdb, see README.
  * debian/rules: Put options "-Wl,-z,defs" in LDFLAGS, see bug #338990.
  * debian/open-cobol.1: Added.

 -- Bart Martens <bart.martens@advalvas.be>  Sat,  4 Mar 2006 17:22:08 +0100
