=== debian/control ===
Source: open-cobol
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 8.0.0),
 autotools-dev,
 libgmp3-dev,
 libltdl3-dev,
 libdb-dev,
 libncurses5-dev,
 autoconf,
 bison,
 flex,
 texinfo,
Standards-Version: 3.9.3
Homepage: http://www.opencobol.org/

Package: open-cobol
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libcob1-dev (=${binary:Version}),
 libgmp3-dev,
 libltdl3-dev,
 libdb-dev,
 libncurses5-dev,
Description: COBOL compiler
 OpenCOBOL implements substantial part of the COBOL 85 and COBOL 2002
 standards, as well as many extensions of the existent compilers.  OpenCOBOL
 translates COBOL into C and compiles the translated code using GCC.

Package: libcob1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: COBOL compiler - runtime library
 This package contains the runtime library for open-cobol.

Package: libcob1-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libcob1 (=${binary:Version})
Description: COBOL compiler - development files
 This package contains the development files for open-cobol.
