=== debian/watch ===
version=3
http://sf.net/open-cobol/open-cobol-(.*)\.tar\.gz
